/* �u�ЊQ�p�������͂��T�[�r�X�񋟒��v�̃{�^�����\�� */

.disaster-message-root .disaster-responsive-section.disaster-button .disaster-responsive-margin {
    display: none;
}

.disaster-message-root .disaster-responsive-section.disaster-button .disaster-responsive-cont:nth-of-type(3) {
    display: none;
}

/* �u�ЊQ�p�������͂��T�[�r�X�񋟒��v�̃o�i�[���\�� */

.disaster-message-root .disaster-responsive-section.disaster-horizontal .disaster-responsive-margin {
    display: none;
}

.disaster-message-root .disaster-responsive-section.disaster-horizontal .disaster-responsive-cont:nth-of-type(3) {
    display: none;
}